/* Bootstrap Icons Css*/
[dir="rtl"] .bi-chevron-right,
[dir="rtl"] .bi-chevron-left,
[dir="rtl"] .bi-arrow-right,
[dir="rtl"] .bi-arrow-left,
[dir="rtl"] .bi-reply,
[dir="rtl"] .bi-forward {
    display: inline-block;
    transform: scaleX(-1);
}

/* Otomatik oluşturulan RTL CSS Dosyası: rtl-account.css */

[dir="rtl"] .navbar-randevu .navbar-box .sub-menu {
    right: 0 !important;
}

[dir="rtl"] .dropdown-content .content-item {
    border-right: 1px solid #8C8C8C !important;
}

[dir="rtl"] .dropdown-content .content-item .person {
    text-align: right !important;
}

[dir="rtl"] .checkbox input[type="checkbox"] {
    margin-left: 8px !important;
}

[dir="rtl"] .checkbox input[type="checkbox"]:checked::before {
    right: 50% !important;
}

[dir="rtl"] .checkbox input[type="radio"] {
    margin-left: 5px !important;
}

[dir="rtl"] .checkbox input[type="radio"]::before {
    right: 0 !important;
}

[dir="rtl"] .logout-popup {
    right: 0 !important;
}

/*[dir="rtl"] .search-bar .search-icon {
    right: 16px !important;
}*/

[dir="rtl"] .user-info .profile .name-role {
    margin-left: 10px !important;
}

[dir="rtl"] .dropdown-randevu-list {
    left: 0 !important;
}

[dir="rtl"] .appointment-popup-overlay {
    right: 0 !important;
    left: 0 !important;
}

[dir="rtl"] .appointment-popup {
    left: -100% !important;
}

[dir="rtl"] .appointment-popup.active {
    left: 0 !important;
}

[dir="rtl"] .calendar-settings-popup-overlay {
    right: 0 !important;
}

[dir="rtl"] .calendar-settings-popup {
    right: 50% !important;
}

[dir="rtl"] .popup-title-field .close-calendar-settings-popup {
    left: 0 !important;
}

[dir="rtl"] .calendar-view.listview table {
    text-align: right !important;
}

[dir="rtl"] .calendar-view.listview thead th:first-child {
    padding-right: 24px !important;
}

[dir="rtl"] .calendar-view.listview thead th:last-child {
    padding-left: 40px !important;
}

[dir="rtl"] .calendar-view.listview .status span {
    margin-left: 5px !important;
}

[dir="rtl"] .calendar-view.listview .content-box {
    left: 0 !important;
}

/*[dir="rtl"] .plus-options {
    left: 50px !important;
}*/

[dir="rtl"] .dropdown-box-plus {
    /*left: 50px !important;*/
}

[dir="rtl"] .time-slot > div {
    border-right: 1px solid #d9d9d9 !important;
}

[dir="rtl"] .time-label {
    padding-left: 41px !important;
}

[dir="rtl"] .time-label:after {
    left: 0 !important;
}

[dir="rtl"] .hour-row > span {
    left: 100% !important;
}

[dir="rtl"] .hour-row span:after {
    left: 0 !important;
}

[dir="rtl"] .table-calendar {
    padding-right: 116px !important;
}

[dir="rtl"] .table-calendar .randevu-item {
    padding-left: 50px !important;
    border-right: 3px solid #3f9e8c !important;
}

[dir="rtl"] .week-view .hour-column {
    right: 0 !important;
    padding-right: 10px !important;
}

[dir="rtl"] .week-view .hour-column-row span {
    right: 0 !important;
}

[dir="rtl"] .week-view .hour-column-row:after {
    left: 0 !important;
}

[dir="rtl"] #weeklyView .table-calendar {
    padding-right: 40px !important;
}

[dir="rtl"] .calendar-view:is(#calendarView, [dir="rtl"] #dailyView) .table-calendar {
    padding-left: 40px !important;
}

[dir="rtl"] button.add-new-user, [dir="rtl"] button.update-user-address {
    left: 0 !important;
    padding-left: 0 !important;
}

/*[dir="rtl"] .comment-header.flex.align-items-center {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .person-info .select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 20px!important;
}

[dir="rtl"] .short-bloke-popup {
    right: 0 !important;
}

[dir="rtl"] button.close-bloke-popup {
    left: 10px !important;
}

[dir="rtl"] .randevu-detail-popup {
    right: 0 !important;
}

[dir="rtl"] .close-randevu-popup {
    margin-right: auto !important;
}

[dir="rtl"] #calendarView .table-calendar {
    padding-right: 90px !important;
}

[dir="rtl"] #calendarView .hour-row:before {
    right: -10px !important;
}

[dir="rtl"] .selected-bloke-buttons {
    left: 140px !important;
}

[dir="rtl"] .cizelge-box {
    right: 0 !important;
}

[dir="rtl"] form.fatura-form h4 {
    margin-left: auto !important;
}

[dir="rtl"] .filter-bar .filter-group .label:after {
    margin-right: 10px !important;
}

[dir="rtl"] .filter-bar .filter-checkboxes input {
    margin-left: 5px !important;
}

[dir="rtl"] .filter-bar .filter-btn-group {
    /*flex-direction: row-reverse !important;*/
    margin-right: auto !important;
}

[dir="rtl"] .stats_range button.button {
    margin-right: 10px !important;
}

/*[dir="rtl"] .account-tabs .flex {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] button.btn.full-btn {
    margin-right: 5px !important;
}

@media (max-width: 992px) {
    [dir="rtl"] body.show-all-randevu .randevu-filter-field {[dir="rtl"] .plus-options
        left: 30px !important;
    }

    [dir="rtl"] .mobile-navbar-field {
        right: 0 !important;
        left: inherit !important;
    }

    [dir="rtl"] .mobile-navbar-field.active:after {
        left: 0 !important;
        right: auto !important;
    }

    [dir="rtl"] .general-section .captain-box .date-filter-banner.active {
        right: 0 !important;
    }

    [dir="rtl"] .general-section .captain-box .date-filter-banner .close-general-calendar {
        left: 10px !important;
        right: auto !important;
    }

    [dir="rtl"] .header-box .rendevu-header-icons {
        margin-right: auto !important;
        margin-left: inherit !important;
    }

   /* [dir="rtl"] .user-info {
        margin-right: auto !important;
    }*/

    /*[dir="rtl"] .plus-options {
        left: 20px !important;
    }*/

    [dir="rtl"] .mobil-bottom-fixed {
        right: 0 !important;
    }

    [dir="rtl"] #weeklyView .table-calendar {
        padding-right:0 !important;
    }

    [dir="rtl"] .week-view .hour-column {
        padding-right:0 !important;
    }

    [dir="rtl"] ul.mobile-fixed li span::before {
        margin-left: 3px !important;
    }

    [dir="rtl"] .calendar-view.listview tbody td:first-child, [dir="rtl"] .calendar-view.listview thead th:first-child {
        padding-right: 12px !important;
    }

    [dir="rtl"] .week-view .hour-column-row span {
        right: 50% !important;
        transform: translateX(50%) !important;
    }

    [dir="rtl"] .calendar-view:is(#dailyView, [dir="rtl"] #calendarView) .table-calendar {
        padding-left: 0 !important;
    }

    [dir="rtl"] #calendarView .day-column {
        padding-left: 24px !important;
    }

}

@media (max-width: 565px) {
    [dir="rtl"] .randevu-list-field img {
        left:10px !important;
    }

}

/* Otomatik oluşturulan RTL CSS Dosyası: rtl-style.css */

[dir="rtl"] .page-loader {
    right: 0 !important;
    left: 0 !important;
}

/*[dir="rtl"] .eh-swiper-buttons > div.swiper-button-prev {
    right: 0 !important;
}

[dir="rtl"] .eh-swiper-buttons > div.swiper-button-next {
    left: 0 !important;
}

[dir="rtl"] .swiper-navigation {
    left: 0 !important;
}

[dir="rtl"] .topbar .topbar-inner:before {
    background: url(../images/_TopAbs1.svg);
    right:2em !important;

}

[dir="rtl"] .topbar .topbar-inner:after {
    background: url(../images/_TopAbs2.svg);
    left:2em !important;

}*/

[dir="rtl"] header .navbar-brand {
    margin-left:30px !important;
    margin-right: inherit !important;
}

[dir="rtl"] .eh-hizliblok .eh-hk-arrow svg{
    transform: scaleX(-1);
}

[dir="rtl"] .eh-mansetalt .eh-mansetalt-sparkline {
    right: 0 !important;
}

[dir="rtl"] .eh-mansetalt-w-kpi .eh-mansetalt-float-icon {
    left: 20px !important;
    right: inherit !important;
}

/*[dir="rtl"] .eh-mansetalt-item.eh-mansetalt-w-trust .eh-card {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .eh-mansetalt .eh-mansetalt-mini-bars {
    margin-right: -4px !important;
}

[dir="rtl"] .eh-hk-inner .eh-hk-pills a:after {
    left: 0 !important;
    right: inherit !important;
}

[dir="rtl"] .eh-blogs .blog-post-item .post-title {
    margin-right: -10px !important;
}

[dir="rtl"] .eh-blogs .blog-copy {
    padding-right: 50px !important;
}

[dir="rtl"] .eh-nc-steps {
    padding-right: 30px !important;
}

[dir="rtl"] .eh-nc-step {
    text-align: right !important;
}

[dir="rtl"] .eh-sss .eh-panel-head-right p {
    text-align: left !important;
}

[dir="rtl"] .eh-sss .accordion-item {
    border-right: 7px solid #fff !important;
}

[dir="rtl"] .eh-sss .accordion-button::before {
    margin-left: 15px !important;
}

[dir="rtl"] .eh-sss .accordion-body {
    padding-right: 67px !important;
}

/*[dir="rtl"] .eh-nc-heading {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .site-footer address .icon-wrap {
    margin-left: 4px !important;
}

[dir="rtl"] .site-footer .social-box a {
    margin-left: 4px !important;
}

[dir="rtl"] .filter-btn {
    right: 0 !important;
}

[dir="rtl"] .filter-btn:before {
    margin-left: 5px !important;
}

[dir="rtl"] .filter-btn:after {
    left: 5px !important;
}

[dir="rtl"] p.no-result {
    margin-right: 15px !important;
}

[dir="rtl"] .stars > span {
    right: 0 !important;
}

[dir="rtl"] .konum:before {
    margin-left: 5px !important;
}

[dir="rtl"] .uzman-item .description {
    padding-left: 16px !important;
}

[dir="rtl"] .doktor-banner-item:after {
    right: 0 !important;
}

[dir="rtl"] .uzman-thumbnail {
    margin-left: 20px !important;
}

[dir="rtl"] .uzman-thumbnail.online:before {
    right: 16px !important;
}

[dir="rtl"] .filter-box.isim-ara .input-box {
    padding-left: 12px !important;
}

[dir="rtl"] .filter-box h3:after {
    right: 0 !important;
}

[dir="rtl"] .eh-view-more {
    text-align: right !important;
}

[dir="rtl"] .filter-box h3 b {
    padding-left: 20px !important;
}

/*[dir="rtl"] .uzman-list .uzman-list-cats {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .uzman-item .eh-badge-online {
    left: 100% !important;
    margin-left: 14px !important;
}

[dir="rtl"] .eh-exp-badge .badge span {
    text-align: right !important;
}

/*[dir="rtl"] .uzman-item .uzman-list-end .fw-semibold {
    text-align: left !important;
}*/

[dir="rtl"] .uzman-item .woocommerce-Price-amount {
    margin-left: 2px !important;
}

[dir="rtl"] .cizelge-input input[type=time] {
    margin-left: 15px!important;
}

[dir="rtl"] .schedule-table {
    margin-right: 60px !important;
}

[dir="rtl"] .schedule-table td .user-info {
    right: 0 !important;
}

[dir="rtl"] .schedule-table td:first-child {
    right: -60px !important;
}

[dir="rtl"] .button-group1 a {
    margin-left: 10px !important;
}

[dir="rtl"] .subscribe-container img {
    right: 5px !important;
}

[dir="rtl"] .subscribe-container button {
    left: 0 !important;
}

[dir="rtl"] .newsletter-box {
    text-align: left !important;
}

[dir="rtl"] .tnp-subscription .tnp-submit {
    left: 12px !important;
}

[dir="rtl"] .social-box a {
    margin-right: 8px !important;
}

[dir="rtl"] .events-hero:before {
    right: 0 !important;
}

[dir="rtl"] section.post-with-image .col.img-wrapper::before {
    right: 50% !important;
}

[dir="rtl"] .post-with-image .title-box {
    text-align: right !important;
}

[dir="rtl"] .post-with-image .text-wrapper {
    padding-left: 50px !important;
}

[dir="rtl"] a.page-back-to {
    right: 80px !important;
}

[dir="rtl"] main.uzman-detail .uzman-header .stars > span {
    right: 0 !important;
}

[dir="rtl"] .uzman-header .uzman-body .konum:before {
    margin-left: 8px !important;
}

[dir="rtl"] .popup {
    right: 0 !important;
}

[dir="rtl"] .popup .popup-close {
    right: 30px !important;
}

[dir="rtl"] .popup .back {
    left: 30px !important;
}

[dir="rtl"] .popup .back svg {
    margin-left: 7px !important;
}

[dir="rtl"] .consent-form-checkbox .consent-form-link {
    margin-right: 5px !important;
}

[dir="rtl"] .consent-form-content ol {
    margin-right: 20px !important;
}

[dir="rtl"] .cizelge-nav {
    right: 10px !important;
}

[dir="rtl"] .cizelge-nav-right {
    right: auto !important;
    left: 10px !important;
}

[dir="rtl"] .cizelge-header {
    border-right: none !important;
    border-left: none !important;
}

[dir="rtl"] .cizelge-order-item .cizelge-order-remove {
    margin-right: 20px !important;
}

[dir="rtl"] .remove-variation-appointments {
    margin-right: 5px !important;
}

[dir="rtl"] .appointment-tooltip {
    right: 0 !important;
    left: 0 !important;
}

[dir="rtl"] .cizelge-order-item-new .appointment-row .remove-single-appointment {
    margin-right: auto !important;
}

[dir="rtl"] .input-container-randevu img.icon {
    left: 10px !important;
}

[dir="rtl"] .cart-remove-item {
    left: 20px !important;
}

[dir="rtl"] .uzman-egitims img {
    margin-left: 14px !important;
}

[dir="rtl"] .uzman-gallery {
    margin-left: 40px !important;
}

[dir="rtl"] .uzman-etkinlik-wrapper {
    margin-right: 40px !important;
}

[dir="rtl"] .uzman-event-item .event-content img {
    margin-left: 5px !important;
}

[dir="rtl"] .tab-button, [dir="rtl"] .randevu-box .randevu-button {
    margin-left: 10px !important;
}

[dir="rtl"] .uzman-comments .swiper-button-prev {
    right:0 !important;
}

[dir="rtl"] .uzman-comments .swiper-button-next {
    left:0 !important;
}

[dir="rtl"] .child-comment-item {
    margin-right: 48px !important;
}

[dir="rtl"] .child-comment-item:before {
    right: -20px !important;
    border-left: 0 !important;
}

[dir="rtl"] .child-comment-item:after {
    right: -52px !important;
}

[dir="rtl"] .bilgi-banner-wrap .attachment-full {
    right: 0 !important;
}

[dir="rtl"] .bilgi-banner-wrap .bilgi-banner-inner {
    padding-left: 11vw !important;
    margin-right: auto !important;
}

[dir="rtl"] .dortlu-kutucuk:before {
    right: 0 !important;
}

[dir="rtl"] .page-kurumsal .look-us .col:nth-child(2)::before {
    right: 50% !important;
}

[dir="rtl"] .dortlu-kutucuk:after {
    left: 0 !important;
}

[dir="rtl"] .baslik-aciklama h3 {
    text-align: right !important;
}

[dir="rtl"] .baslik-aciklama .description {
    text-align: right !important;
}

[dir="rtl"] .kutucuklar .kutu-item {
    border-top-left-radius: 20px !important;
}

[dir="rtl"] .kutucuklar .kutu-item:before {
    right: 0 !important;
}

[dir="rtl"] .single-etkinlik .event-content img {
    margin-left: 10px !important;
}

[dir="rtl"] .comments-rating {
    margin-right: 0 !important;
}

[dir="rtl"] .rating-container {
    flex-direction: row !important;
}

[dir="rtl"] .rating-container > input {
    margin-right: -18px !important;
}

[dir="rtl"] .rating-container > .star-cb-clear + label {
    margin-right: -.5em !important;
}

[dir="rtl"] .register-form .form-row:not(div) > img {
    right: 10px !important;
}

[dir="rtl"] .register-form input:not([type=checkbox]) {
    padding-right: 48px!important;
    padding-right:18px !important;
}

[dir="rtl"] #thmaf_billing_alt_field:before {
    right: 20px !important;
}

[dir="rtl"] .woocommerce-checkout #thmaf_billing_alt_field .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-right: 55px !important;
}

[dir="rtl"] .checkout-buttons .btn svg {
    right: 15px !important;
}

[dir="rtl"] body:is(.woocommerce-checkout, [dir="rtl"] .woocommerce-account) .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-right: 40px !important;
}

[dir="rtl"] body:is(.woocommerce-checkout, [dir="rtl"] .woocommerce-account) .page-content .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-right: 15px !important;
}

[dir="rtl"] img.register-bg {
    right: 0 !important;
}

[dir="rtl"] img.login-bg {
    right: 0 !important;
}

[dir="rtl"] .form-popup .popup-close {
    right: auto !important;
    left: 100px !important;
}

[dir="rtl"] .woocommerce-account .iti input.input-text[type="tel"] {
    padding-right: 48px !important;
}

[dir="rtl"] .register-form .iti input {
    padding-right: 50px !important;
}

[dir="rtl"] .register-form .form-row-first, [dir="rtl"] .register-form .form-row-last {
    float: right !important;
}

[dir="rtl"] .register-form .form-row-last {
    float: left !important;
}

[dir="rtl"] .randevu-item-tabs .child-comment-item {
    margin-right: 60px !important;
}

[dir="rtl"] .randevu-item span {
    text-align: left !important;
}

[dir="rtl"] .ekip-item .ekip-content {
    left: 10px !important;
    text-align: left !important;
}

[dir="rtl"] .cat-popup {
    right: 0 !important;
}

[dir="rtl"] .cat-popup  a.popup-close {
    left: 0 !important;
    right: auto !important;
}

[dir="rtl"] .popup-inner .popup-title {
    right: 0 !important;
}

[dir="rtl"] .filter-event-wrapper label {
    margin-left: 15px !important;
}

[dir="rtl"] .lang-currency {
    /*flex-direction: row-reverse !important;*/
    border-right: 1px solid #ccc !important;
    padding-right: 11px !important;
}

[dir="rtl"] .radio-box:before {
    right: 0 !important;
}

[dir="rtl"] .radio-box.active:before {
    right: auto !important;
    left: 0 !important;
}

[dir="rtl"] #randevu-yorum .comment-checks {
    text-align: right !important;
}

[dir="rtl"] .mobile-bars {
    right: 10px !important;
}

[dir="rtl"] .mobile-searchbox {
    right: 0 !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-fields > .acf-field {
    margin-right: auto !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-tab-group li a:before, [dir="rtl"] .account-tabs .buttons .tab-button:before, [dir="rtl"] .randevu-box .randevu-button:before {
    margin-left: 5px !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-form-submit {
    text-align: left !important;
}

[dir="rtl"] .download-box {
    right: 0 !important;
}

[dir="rtl"] .list-header .swiper-box .swiper-button-next:after {
    left: 5px !important;
}

[dir="rtl"] .comment-form .comment-checks {
    text-align: right !important;
}

[dir="rtl"] .notice {
    right: 30px !important;
}

[dir="rtl"] .tel-dogrula {
    left: 10px !important;
}

[dir="rtl"] .form-table {
    text-align: right !important;
}

[dir="rtl"] .soru-wrapper {
    left: 100px !important;
}

[dir="rtl"] .soru-sor-btn {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

[dir="rtl"] .enabiz-onizleme .field {
    border-right: none !important;
    border-left: none !important;
}

[dir="rtl"] .islem-detail-popup {
    right: 50% !important;
}

[dir="rtl"] .islem-detail-close {
    left: 30px !important;
}

[dir="rtl"] .show-password {
    left: 20px !important;
}

[dir="rtl"] aside ul li {
    text-align: right !important;
}

[dir="rtl"] .address-name input[type='radio']:after {
    right: -1px !important;
}

[dir="rtl"] .address-name input[type='radio']:checked:after {
    right: -1px !important;
}

[dir="rtl"] .comment-checks {
    margin-right: auto !important;
    text-align: left !important;
}

[dir="rtl"] .tab-menu-randevu {
    left: 0 !important;
}

[dir="rtl"] .input-container-randevu .icon {
    left: 12.75px !important;
}

[dir="rtl"] .address-container-randevu .map-icon {
    right: 12px !important;
    right: 0 !important;
    margin-left: 5px !important;
}

[dir="rtl"] .popup-options-randevu {
    right: 0 !important;
}

[dir="rtl"] .overlay-randevu {
    right: 0 !important;
}

[dir="rtl"] .auto-swiper .swiper-slide {
    margin-right: 24px !important;
}

[dir="rtl"] .auto-swiper .swiper-slide:first-child {
    margin-right: 40px !important;
}

[dir="rtl"] section.featured-doctors .counter-item {
    margin-left: 0 !important;
}

/*[dir="rtl"] .look-us .counter-item {
    flex-direction:row-reverse !important;
}*/

[dir="rtl"] .woocommerce-account section.page-content:not(.account-takvim, [dir="rtl"] .account-meeting) .container {
    padding-left: 24px !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-form-fields.-top {
    padding-right: 323px !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-form-fields .acf-tab-wrap {
    right: 0 !important;
}

[dir="rtl"] .woocommerce-MyAccount-content .acf-form-fields .acf-tab-wrap ul li {
    margin-left: 10px !important;
}

[dir="rtl"] body.page-odeme .page-content .container {
    padding-left: 0 !important;
}

[dir="rtl"] body.page-odeme .has-fatura-tipi-cards .ft-card .ft-check {
    margin-right:auto !important;
}

[dir="rtl"] .woocommerce-orders table.shop_table tbody th, [dir="rtl"] .woocommerce-orders table.shop_table tbody td:last-child {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

[dir="rtl"] .date-filter-overlay {
    right: 75% !important;
}

[dir="rtl"] .meeting-randevu-item {
    margin-left: 10px !important;
}

[dir="rtl"] .meeting-randevu-item.has-today:after {
    left: 10px !important;
}

[dir="rtl"] main.uzman-detail {
    margin-left: 30px !important;
    margin-right: inherit !important;
}

[dir="rtl"] .tab-header-randevu div h3 i {
    margin-left: 5px !important;
}

[dir="rtl"] .tab-container .tab-content .tab-acc-btn {
    left: 10px !important;
    left: 18px !important;
}

/*[dir="rtl"] .uzman-detail #tab2 ul {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .ozet-card-head .ozet-icon {
    right: 18px !important;
}

[dir="rtl"] button.ozet-toggle {
    left: 18px !important;
}

[dir="rtl"] .ozet-card-head h3 {
    padding-right: 32px !important;
}

[dir="rtl"] .ozet-card-head .ozet-badges {
    padding-right: 32px !important;
}

[dir="rtl"] .service-modal .popup-options-scroll-wrapper {
    padding-left:6px !important;
}

[dir="rtl"] .popup-step2-variations .variation-option.card-like .packet-offer > span {
    left: 0 !important;
}

[dir="rtl"] .popup-step2-variations .variation-option.card-like .price-number del {
    margin-left:6px !important;
}

/*[dir="rtl"] .popup-option-cards {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .popup-step2-variations .variation-option.card-like .card-right {
    text-align: left !important;
}

/*[dir="rtl"] #order-review .uzman-item > .row {
    flex-direction: row-reverse !important;
}

[dir="rtl"] #order_review .uzman-item.card>.row {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] #order_review .uzman-item.card>.row>* {
    padding-left:0 !important;
}

[dir="rtl"] #order_review .eh-badge-right {
    text-align: right !important;
}

[dir="rtl"] .header-buttons .btn:not(.dropdown-toggle) {
    padding-right: 18px !important;
    padding-left: 18px !important;
}

[dir="rtl"] .header-buttons .dropdown-menu {
    left: 0 !important;
}

[dir="rtl"] .header-buttons .dropdown-menu .dropdown-item .item-icon {
    margin-left: 8px !important;
}

[dir="rtl"] .input-group-cats .selected-cat-label {
    margin-right:.35rem !important;
}

[dir="rtl"] .cat-picker {
    right: -15px !important;
}

[dir="rtl"] .cat-picker .cat-option {
    text-align:right !important;
}

[dir="rtl"] .input-group-cats .selected-cat-label:before {
    margin-left: 8px !important;
}

[dir="rtl"] #yuzyuze-pane .select2-selection--single {
    margin-right: 6px !important;
}

[dir="rtl"] .eh-featured .uzman-item .eh-badge-online {
    left: 0 !important;
    margin-left: 0 !important;
}

[dir="rtl"] .eh-featured .uzman-item .eh-badge-right {
    /*left: 30px !important;*/
    align-items: flex-start !important;
}

[dir="rtl"] .eh-featured .uzman-item .eh-badge-online .bg-success-subtle {
    padding-left: 15px !important;
}

[dir="rtl"] .eh-featured .uzman-list-end {
    text-align: right !important;
}

[dir="rtl"] .eh-featured .uzman-list-end .small {
    text-align: right !important;
}

[dir="rtl"] .eh-featured .uzman-list-end .small strong {
    padding-right: 26px !important;
}

[dir="rtl"] .eh-featured .uzman-item h5 svg {
    margin-right: auto !important;
}

[dir="rtl"] .eh-featured-swiper:after {
    left: 0 !important;
}

[dir="rtl"] .eh-blogs .blog-post-item .btn-circle{
    transform: rotate(30deg);
}

/*[dir="rtl"] .event-item .event-date {
    left: 20px !important;
}

[dir="rtl"] .eh-blogs .eh-swiper-pagination .swiper-pagination-bullet::after {
    right: 0 !important;
    left: 0 !important;
}

[dir="rtl"] .eh-blogs .eh-swiper-pagination .eh-bullet-index {
    right: 50% !important;
    transform: translateX(50%) !important;
}*/

[dir="rtl"] .prime-filter .prime-toggle::before {
    right: 3px !important;
}

[dir="rtl"] .prime-filter .prime-toggle:checked::before {
    right: 21px !important;
}

/*[dir="rtl"] .order-expert-card .uzman-item.card .eh-badge-right {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .order-expert-card .uzman-item.card .eh-badge-right .eh-prime-badge .badge {
    padding-right:8px !important;
}

/*[dir="rtl"] .event-list .eh-uzman-list-quick {
    flex-direction: row-reverse !important;
}

[dir="rtl"] .list-wrapper .event-item .event-date {
    left: 30px !important;
}*/

[dir="rtl"] .hizmet-item-inner .konum .btn {
    margin-right: auto !important;
    margin-left: inherit !important;
}

[dir="rtl"] .register-layout .register-layout__media:before {
    right: 10px !important;
}

[dir="rtl"] .uzman-detail-inner .small.uzman-list-lang img {
    margin-left: 0px !important;
}

[dir="rtl"] .uzman-dogrula .register-form input[type="tel"] {
    padding-right: 100px !important;
}

[dir="rtl"] .custom-registration-form--multi .register-step[hidden] {
    transform: translateX(-16px) !important;
}

[dir="rtl"] .custom-registration-form--multi .phone-field input[type="tel"] {
    padding-right: 100px !important;
}

[dir="rtl"] .input-with-toggle input {
    padding-left: 52px !important;
}

[dir="rtl"] .input-with-toggle .show-password {
    left: 14px !important;
}

[dir="rtl"] .accordion-toggle {
    text-align:right !important;
}

[dir="rtl"] .accordion-panel {
    border-right:2px solid #eef4ff !important;
}

[dir="rtl"] .accordion-toggle .arrow {
    float: left !important;
}

[dir="rtl"] .counter-img i {
    margin-left: 8px !important;
}

/*[dir="rtl"] .home .eh-nc-heading {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .counter-item .counter-img {
    margin-left: 8px !important;
}

[dir="rtl"] .page-kurumsal .eh-hakkimizda .row {
    flex-direction: row !important;
}

[dir="rtl"] .page-uzman-ol .kurumsal-hero>div {
    flex-direction: row !important;
}

[dir="rtl"] .popular-badge {
    right: 0 !important;
}

[dir="rtl"] .paket-period {
    text-align: right !important;
}

[dir="rtl"] .paket-features li {
    padding-right: 25px !important;
    text-align: right !important;
}

[dir="rtl"] .paket-features li:before {
    right: 0 !important;
}

[dir="rtl"] .paket-right .paket-price {
    text-align: right !important;
}

[dir="rtl"] .post-toc .toc-nav a {
    border-right: none !important;
    border-left: none !important;
}

[dir="rtl"] .rf-text-inner {
    right: 0 !important;
}

[dir="rtl"] .rf-text-top {
    right: 0 !important;
}

/*[dir="rtl"] .uzman-more .video-wrapper {
    flex-direction: row-reverse !important;
}

[dir="rtl"] .contact-boxs {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .contact-tabs .eh-sss .accordion-item .accordion-item .accordion-button {
    padding-right: 0 !important;
}

[dir="rtl"] .contact-tabs .eh-sss .accordion-item .accordion-item .accordion-button::before {
    margin-right: 15px !important;
}

[dir="rtl"] a.last-box-item svg {
    margin-left: 10px !important;
}

[dir="rtl"] .kurumsal-hero .eh-hero-onayli {
    right: 2em !important;
}

[dir="rtl"] .phone-input-wrapper input[type="tel"] {
    padding-right: 50px !important;
}

[dir="rtl"] .paket-badge {
    text-align: right !important;
}

[dir="rtl"] .paket-subtitle.badge.badge-success {
    text-align: right !important;
}

/*[dir="rtl"] .uzman-item.card .eh-badge-right-sm {
    flex-direction: row-reverse!important;
}

[dir="rtl"] .uzman-item .eh-badge-right:not(.eh-one-cikan .uzman-item .eh-badge-right, [dir="rtl"] #order_review .uzman-item .eh-badge-right) {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .uzman-list-end .small {
    text-align: right !important;
}

/*[dir="rtl"] .counter-box {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] #yuzyuze-pane input.form-control.search-input {
    padding-right: 15px !important;
}

/*[dir="rtl"] .danisman-kurulu .row {
    flex-direction: row-reverse !important;
}*/

[dir="rtl"] .uzman-detail .container2 {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

[dir="rtl"] .uzman-detail .row > .col-lg-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

[dir="rtl"] .uzman-detail .badge-icon-clean {
    margin-left: 6px !important;
}

[dir="rtl"] #regionalSettingsModal .form-label-custom i {
    margin-left: 8px !important;
}

[dir="rtl"] .footer-sub .footer-divider {
    border-right: solid 1px #e9ecef !important;
}

@media (min-width: 1200px) {
    [dir="rtl"] .eh-mansetalt .eh-dash {
        background-position: right 30px !important;
    }

}

@media (max-width: 992px) {
    [dir="rtl"] a.page-back-to {
        right: 10px !important;
    }

    [dir="rtl"] section:is(.cats, [dir="rtl"] .doctor-list, [dir="rtl"] .services-list, [dir="rtl"] .event-list) .btn-bordered {
        right: auto !important;
    }

    /*[dir="rtl"] .comment-list {
        padding-right: 30px !important;
        padding-left: 30px !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }*/

    [dir="rtl"] .header-buttons {
        margin-right: 0 !important;
    }

    [dir="rtl"] section.hero .hero-img {
        left: 0 !important;
    }

    [dir="rtl"] .searchbox .primary-buttons .btn {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }

    [dir="rtl"] .cats-slide:first-child {
        margin-right: 30px !important;
    }

    [dir="rtl"] .cats-slide:last-child {
        margin-left: 30px !important;
    }

    [dir="rtl"] .comments-swiper {
        padding-left: 0 !important;
    }

    /*[dir="rtl"] .comments-swiper>.swiper-wrapper {
        flex-direction: row-reverse !important;
    }*/

    [dir="rtl"] .doctor-items .doctor-item figcaption {
        left: 0px !important;
    }

    [dir="rtl"] .doctor-item figure img {
        border-bottom-right-radius:0 !important;
        border-bottom-left-radius: 0 !important;
    }

    [dir="rtl"] .doctor-items .doctor-item h3, [dir="rtl"] .doctor-items .doctor-item figcaption span {
        border-top-right-radius:0 !important;
        border-top-left-radius: 0 !important;
    }

    [dir="rtl"] section.doctor-list .doctor-slide:first-child {
        margin-right: 20px !important;
    }

    [dir="rtl"] section.doctor-list .doctor-slide:last-child {
        margin-left: 20px !important;
    }

    [dir="rtl"] .tabs address .flex-end {
        margin-right: 0 !important;
    }

    [dir="rtl"] .uzman-thumbnail {
        margin-left: 0 !important;
    }

    [dir="rtl"] .uzman-gallery {
        margin-left: 0 !important;
    }

    [dir="rtl"] .bilgi-banner-wrap .bilgi-banner-inner {
        padding-left: 0 !important;
    }

    [dir="rtl"] .sss-wrapper {
        margin-right: 0 !important;
    }

    [dir="rtl"] .page-kurumsal .look-us .attachment-full {
        margin-right: 0 !important;
    }

    [dir="rtl"] a.last-box-item svg {
        margin-left: 0 !important;
    }

    [dir="rtl"] .mobile-searchbox:before {
        right: 0 !important;
    }

    [dir="rtl"] a.close-collapse {
        left: 20px !important;
        right: initial !important;
    }

    [dir="rtl"] .comments-swiper .swiper-button-prev {
        right: -10px !important;
    }

    [dir="rtl"] .comments-swiper .swiper-button-next {
        left: -14px !important;
    }

    [dir="rtl"] .services-swiper .service-slide {
        margin-right: 24px !important;
    }

    [dir="rtl"] .account-meeting .randevu-box {
        right: 0 !important;
    }

    [dir="rtl"] .soru-wrapper {
        left: 0 !important;
        right: auto !important;
    }

    [dir="rtl"] .social-box a {
        margin-right: 0 !important;
        margin-left: 8px !important;
    }

    [dir="rtl"] .popup-options-randevu .price {
        flex-direction: row !important;
    }

    [dir="rtl"] .event-item figcaption {
        flex-direction:row !important;
    }

    [dir="rtl"] .ozet-toggle {
        margin-right:auto !important;
    }

    [dir="rtl"] .uzman-gallery img {
        margin-left: 0 !important;
    }

    [dir="rtl"] .uzman-comments h3 {
        padding-left: 10px !important;
    }

    [dir="rtl"] .tab-container .mobile-tabs:after {
        left: 10px !important;
    }

    /*[dir="rtl"] .woocommerce-account .page-content-wrapper .account-tabs .buttons {
        flex-direction: row-reverse !important;
    }*/

    [dir="rtl"] .woocommerce-orders table.shop_table tbody th, [dir="rtl"] .woocommerce-orders table.shop_table tbody td:last-child {
        padding-left:10px !important;
        padding-right:10px !important;
    }

    [dir="rtl"] .woocommerce-orders table.my_account_orders .button {
        margin-right: auto !important;
    }

    [dir="rtl"] body:not(.single-hizmet) main.uzman-detail .container {
        padding-left: 10px !important;
    }

    [dir="rtl"] .post-with-image .text-wrapper {
        padding-left: 0 !important;
    }

    [dir="rtl"] .page-odeme .woocommerce.wp-block-group.alignwide {
        padding-left: 10px !important;
    }

    [dir="rtl"] .address-name input[type='radio']:checked:after {
        left: -5px !important;
    }

    [dir="rtl"] .uzman-detail .row > .col-lg-12 {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

}

@media (max-width: 768px) {
    [dir="rtl"] .appointment-tooltip {
        right: -10px !important;
        left: -10px !important;
    }

    [dir="rtl"] .uzman-detail .container2 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    /*[dir="rtl"] .uzman-detail .doc-footer {
        flex-direction: row-reverse !important;
    }*/

}

@media(max-width:768px) {
    [dir="rtl"] section.uzman-hero .hero-img {
        left: auto !important;
    }

    [dir="rtl"] .uzman-etkinlik-wrapper {
        margin-right: 0 !important;
    }

    [dir="rtl"] .filter-event-wrapper {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

}

@media(max-width:992px) {
    [dir="rtl"] .cizelge-box {
        right: 50% !important;
    }

    [dir="rtl"] .randevu-box .btns span {
        text-align: right!important;
    }

    [dir="rtl"] .services-swiper .service-slide:last-child {
        margin-left: 30px !important;
    }

    [dir="rtl"] section.event-list .event-slide:first-child {
        margin-right: 30px !important;
    }

    [dir="rtl"] section.event-list .event-slide:last-child {
        margin-left: 30px !important;
    }

    [dir="rtl"] .single-hizmet main.uzman-detail .uzman-header .stars {
        margin-right:140px !important;
    }

}

@media (max-width:992px) {
    [dir="rtl"] .captcha-content input:not([type=checkbox]) {
        padding-right: 10px !important;
    }

    /*[dir="rtl"] .message-wrapper .message-typer {
        flex-direction:row-reverse !important;
    }*/

    [dir="rtl"] .postbox .inside.chart-with-sidebar .chart-sidebar {
        margin-right:0 !important;
    }

    [dir="rtl"] .button-group1 a {
        margin-left:8px !important;
    }

    [dir="rtl"] form.uzmanlik-type tbody tr th:first-child {
        padding-left: 0 !important;
    }

    [dir="rtl"] .search-input-box.yuzyuze .search-input {
        padding-right: 90px !important;
    }

    [dir="rtl"] .comment-checks {
        text-align: right !important;
    }

    [dir="rtl"] .comment-item .comment-body p {
        margin-right: 0 !important;
    }

    [dir="rtl"] .woocommerce-account table.shop_table .popup-box table tr td {
        text-align: right!important;
    }

    [dir="rtl"] .woocommerce-MyAccount-content .acf-form-fields.-top {
        padding-right: 0 !important;
    }

    /*[dir="rtl"] .woocommerce-MyAccount-content .acf-form-fields .acf-tab-wrap ul {
        flex-direction: row-reverse !important;
    }*/

}

@media (max-width: 767px) {
    [dir="rtl"] .close-popup {
        left: 0 !important;
    }

    /*[dir="rtl"] .comment-box {
        flex-direction: row-reverse !important;
    }*/

    [dir="rtl"] .uzman-comment-wrap .comment-item {
        margin-right: 0 !important;
    }

}

/*@media (max-width: 991px) {
    [dir="rtl"] .custom-registration-form--multi .sms-code-input {
        flex-direction: row-reverse !important;
    }

}*/

@media (min-width: 1200px) and (max-width:1399px) {
    [dir="rtl"] .uzman-detail .eh-badge-online {
        left: inherit !important;
        right: -311% !important;
    }

}

@media(max-width:991px) {
    [dir="rtl"] .uzman-detail .eh-badge-online {
        margin-left: 16px !important;
        left:0 !important;
    }

    [dir="rtl"] .uzman-item .eh-badge-online:not(.eh-one-cikan .uzman-item .eh-badge-online, [dir="rtl"] .uzman-detail-inner .uzman-item .eh-badge-online) {
        left: -16px !important;
    }

    [dir="rtl"] .register-form-box .select2-container--default .select2-selection--single .select2-selection__rendered {
        padding-right: 15px !important;
    }

    [dir="rtl"] .topbar .topbar-inner {
        text-align: right !important;
    }

    /*[dir="rtl"] .topbar .topbar-inner:before {
        right: -15px !important;
    }

    [dir="rtl"] .topbar .topbar-inner:after {
        left: 0 !important;
    }

    [dir="rtl"] .topbar .topbar-inner .text-white {
        margin-right: 2em !important;
    }*/

    [dir="rtl"] .search-input-box .search-input {
        padding-right: 10px !important;
    }

    [dir="rtl"] .auth-mobile .auth-item-head i {
        margin-right:auto !important;
    }

    [dir="rtl"] #mainNavbar ul li a:after {
        content: '\F284';
        margin-left: inherit;
        margin-right: auto !important;
    }

    [dir="rtl"] .mobile-bottom-nav {
        right:0 !important;
        left:0 !important;
    }

    [dir="rtl"] .eh-hk-inner .eh-hk-pills a:after {
        right: 0 !important;
    }

    [dir="rtl"] .eh-blogs .blog-copy {
        padding-right: 0 !important;
    }

    [dir="rtl"] .eh-nc-steps {
        padding-right: 0 !important;
    }

    [dir="rtl"] .eh-sss .eh-panel-head-right {
        text-align: right !important;
    }

    [dir="rtl"] .eh-sss .eh-panel-head-right p {
        text-align: right !important;
    }

    [dir="rtl"] .site-footer .site-info .footer-logo-field {
        text-align: right !important;
    }

    [dir="rtl"] .eh-sss .accordion-body {
        padding-left: 20px !important;
    }

}

@media(max-width:1199px) {
    [dir="rtl"] .uzman-item .eh-badge-online:not(.eh-one-cikan .uzman-item .eh-badge-online, [dir="rtl"] .uzman-detail-inner .uzman-item .eh-badge-online) {
        margin-left: 34px !important;
    }

}

